{
    "autoUpdate": true,
    "autoUpdateNotification": true,
    "useQuickCss": true,
    "themeLinks": [],
    "enabledThemes": [],
    "enableReactDevtools": false,
    "frameless": false,
    "transparent": false,
    "winCtrlQ": false,
    "disableMinSize": false,
    "winNativeTitleBar": false,
    "plugins": {
        "ChatInputButtonAPI": {
            "enabled": true
        },
        "CommandsAPI": {
            "enabled": true
        },
        "DynamicImageModalAPI": {
            "enabled": true
        },
        "MemberListDecoratorsAPI": {
            "enabled": false
        },
        "MessageAccessoriesAPI": {
            "enabled": true
        },
        "MessageDecorationsAPI": {
            "enabled": false
        },
        "MessageEventsAPI": {
            "enabled": true
        },
        "MessagePopoverAPI": {
            "enabled": true
        },
        "MessageUpdaterAPI": {
            "enabled": true
        },
        "ServerListAPI": {
            "enabled": false
        },
        "UserSettingsAPI": {
            "enabled": true
        },
        "AccountPanelServerProfile": {
            "enabled": false
        },
        "AlwaysAnimate": {
            "enabled": true
        },
        "AlwaysExpandRoles": {
            "enabled": true
        },
        "AlwaysTrust": {
            "enabled": true,
            "domain": true,
            "file": true
        },
        "AnonymiseFileNames": {
            "enabled": false
        },
        "AppleMusicRichPresence": {
            "enabled": false
        },
        "WebRichPresence (arRPC)": {
            "enabled": false
        },
        "BANger": {
            "enabled": false
        },
        "BetterFolders": {
            "enabled": false
        },
        "BetterGifAltText": {
            "enabled": false
        },
        "BetterGifPicker": {
            "enabled": false
        },
        "BetterNotesBox": {
            "enabled": false
        },
        "BetterRoleContext": {
            "enabled": false
        },
        "BetterRoleDot": {
            "enabled": true,
            "bothStyles": false,
            "copyRoleColorInProfilePopout": false
        },
        "BetterSessions": {
            "enabled": false,
            "backgroundCheck": false
        },
        "BetterSettings": {
            "enabled": true,
            "disableFade": true,
            "eagerLoad": true
        },
        "BetterUploadButton": {
            "enabled": false
        },
        "BiggerStreamPreview": {
            "enabled": false
        },
        "BlurNSFW": {
            "enabled": false
        },
        "CallTimer": {
            "enabled": true
        },
        "ClearURLs": {
            "enabled": true
        },
        "ClientTheme": {
            "enabled": false
        },
        "ColorSighted": {
            "enabled": false
        },
        "ConsoleJanitor": {
            "enabled": false
        },
        "ConsoleShortcuts": {
            "enabled": false
        },
        "CopyEmojiMarkdown": {
            "enabled": false
        },
        "CopyFileContents": {
            "enabled": false
        },
        "CopyUserURLs": {
            "enabled": true
        },
        "CrashHandler": {
            "enabled": true
        },
        "CtrlEnterSend": {
            "enabled": false
        },
        "CustomRPC": {
            "enabled": true,
            "type": 3,
            "timestampMode": 1,
            "appID": "1399864028825915413",
            "appName": "PornHub",
            "details": "Watching PornHub",
            "endTime": 9999988,
            "imageBig": "https://miningtcup.me/orange-square-logo.png",
            "imageBigTooltip": "PornHub :3",
            "imageSmall": "",
            "imageSmallTooltip": "",
            "buttonOneText": "Join Session",
            "buttonOneURL": "https://miningtcup.me/slippery.webp",
            "state": "im about to cuuuuuuu-",
            "buttonTwoText": "Add Friend",
            "buttonTwoURL": "https://miningtcup.me/slippery.webp"
        },
        "CustomIdle": {
            "enabled": false
        },
        "Dearrow": {
            "enabled": false
        },
        "Decor": {
            "enabled": false
        },
        "DisableCallIdle": {
            "enabled": false
        },
        "DontRoundMyTimestamps": {
            "enabled": false
        },
        "Experiments": {
            "enabled": false
        },
        "F8Break": {
            "enabled": false
        },
        "FakeNitro": {
            "enabled": true,
            "enableStickerBypass": false,
            "enableStreamQualityBypass": true,
            "enableEmojiBypass": false,
            "transformEmojis": true,
            "transformStickers": true,
            "transformCompoundSentence": false,
            "emojiSize": 48,
            "hyperLinkText": "{{NAME}}",
            "useHyperLinks": true,
            "disableEmbedPermissionCheck": false,
            "stickerSize": 160
        },
        "FakeProfileThemes": {
            "enabled": false
        },
        "FavoriteEmojiFirst": {
            "enabled": false
        },
        "FavoriteGifSearch": {
            "enabled": false
        },
        "FixCodeblockGap": {
            "enabled": false
        },
        "FixImagesQuality": {
            "enabled": false
        },
        "FixSpotifyEmbeds": {
            "enabled": false
        },
        "FixYoutubeEmbeds": {
            "enabled": true
        },
        "ForceOwnerCrown": {
            "enabled": true
        },
        "FriendInvites": {
            "enabled": false
        },
        "FriendsSince": {
            "enabled": true
        },
        "FullSearchContext": {
            "enabled": false
        },
        "GameActivityToggle": {
            "enabled": false
        },
        "GifPaste": {
            "enabled": false
        },
        "GreetStickerPicker": {
            "enabled": false
        },
        "iLoveSpam": {
            "enabled": true
        },
        "IgnoreActivities": {
            "enabled": false
        },
        "ImageLink": {
            "enabled": false
        },
        "ImageZoom": {
            "enabled": true,
            "size": 100,
            "zoom": 1,
            "saveZoomValues": true,
            "nearestNeighbour": true,
            "square": true,
            "zoomSpeed": 0.5
        },
        "ImplicitRelationships": {
            "enabled": true,
            "sortByAffinity": true
        },
        "InvisibleChat": {
            "enabled": false,
            "savedPasswords": "password, Password"
        },
        "KeepCurrentChannel": {
            "enabled": false
        },
        "LastFMRichPresence": {
            "enabled": false
        },
        "LoadingQuotes": {
            "enabled": false
        },
        "MemberCount": {
            "enabled": false
        },
        "MentionAvatars": {
            "enabled": false
        },
        "MessageClickActions": {
            "enabled": false
        },
        "MessageLatency": {
            "enabled": false,
            "latency": 2,
            "detectDiscordKotlin": true,
            "showMillis": false
        },
        "MessageLinkEmbeds": {
            "enabled": false
        },
        "MessageLogger": {
            "enabled": true,
            "collapseDeleted": false,
            "deleteStyle": "text",
            "ignoreBots": false,
            "ignoreSelf": true,
            "ignoreUsers": "",
            "ignoreChannels": "",
            "ignoreGuilds": "",
            "logEdits": true,
            "logDeletes": true,
            "inlineEdits": true
        },
        "MessageTags": {
            "enabled": false
        },
        "MoreCommands": {
            "enabled": false
        },
        "MoreKaomoji": {
            "enabled": false
        },
        "MoreUserTags": {
            "enabled": false
        },
        "Moyai": {
            "enabled": false
        },
        "MutualGroupDMs": {
            "enabled": false
        },
        "NewGuildSettings": {
            "enabled": false
        },
        "NoBlockedMessages": {
            "enabled": false
        },
        "NoDevtoolsWarning": {
            "enabled": false
        },
        "NoF1": {
            "enabled": false
        },
        "NoMaskedUrlPaste": {
            "enabled": false
        },
        "NoMosaic": {
            "enabled": false,
            "inlineVideo": true
        },
        "NoOnboardingDelay": {
            "enabled": false
        },
        "NoPendingCount": {
            "enabled": false
        },
        "NoProfileThemes": {
            "enabled": false
        },
        "NoReplyMention": {
            "enabled": false
        },
        "NoScreensharePreview": {
            "enabled": false
        },
        "NoServerEmojis": {
            "enabled": false
        },
        "NoTypingAnimation": {
            "enabled": false
        },
        "NoUnblockToJump": {
            "enabled": true
        },
        "NormalizeMessageLinks": {
            "enabled": false
        },
        "NotificationVolume": {
            "enabled": false
        },
        "NSFWGateBypass": {
            "enabled": false
        },
        "OnePingPerDM": {
            "enabled": false
        },
        "oneko": {
            "enabled": false
        },
        "OpenInApp": {
            "enabled": false
        },
        "OverrideForumDefaults": {
            "enabled": false
        },
        "PartyMode": {
            "enabled": false
        },
        "PauseInvitesForever": {
            "enabled": false
        },
        "PermissionFreeWill": {
            "enabled": true,
            "lockout": true,
            "onboarding": true
        },
        "PermissionsViewer": {
            "enabled": false
        },
        "petpet": {
            "enabled": false
        },
        "PictureInPicture": {
            "enabled": false
        },
        "PinDMs": {
            "enabled": false
        },
        "PlainFolderIcon": {
            "enabled": false
        },
        "PlatformIndicators": {
            "enabled": false
        },
        "PreviewMessage": {
            "enabled": true
        },
        "QuickMention": {
            "enabled": false
        },
        "QuickReply": {
            "enabled": false
        },
        "ReactErrorDecoder": {
            "enabled": false
        },
        "ReadAllNotificationsButton": {
            "enabled": false
        },
        "RelationshipNotifier": {
            "enabled": false
        },
        "ReplaceGoogleSearch": {
            "enabled": false
        },
        "ReplyTimestamp": {
            "enabled": false
        },
        "RevealAllSpoilers": {
            "enabled": false
        },
        "ReverseImageSearch": {
            "enabled": true
        },
        "ReviewDB": {
            "enabled": true,
            "notifyReviews": true,
            "showWarning": true,
            "hideBlockedUsers": true,
            "hideTimestamps": false
        },
        "RoleColorEverywhere": {
            "enabled": true,
            "chatMentions": true,
            "memberList": true,
            "voiceUsers": true,
            "reactorsList": true,
            "pollResults": true,
            "colorChatMessages": false
        },
        "SecretRingToneEnabler": {
            "enabled": false
        },
        "Summaries": {
            "enabled": false
        },
        "SendTimestamps": {
            "enabled": false
        },
        "ServerInfo": {
            "enabled": true
        },
        "ServerListIndicators": {
            "enabled": false
        },
        "ShikiCodeblocks": {
            "enabled": false
        },
        "ShowAllMessageButtons": {
            "enabled": false
        },
        "ShowConnections": {
            "enabled": true,
            "iconSpacing": 1,
            "iconSize": 32
        },
        "ShowHiddenChannels": {
            "enabled": false
        },
        "ShowHiddenThings": {
            "enabled": false
        },
        "ShowMeYourName": {
            "enabled": true,
            "displayNames": false,
            "mode": "user-nick",
            "inReplies": false
        },
        "ShowTimeoutDuration": {
            "enabled": false
        },
        "SilentMessageToggle": {
            "enabled": true,
            "persistState": false,
            "autoDisable": true
        },
        "SilentTyping": {
            "enabled": true,
            "isEnabled": true,
            "showIcon": false,
            "contextMenu": true
        },
        "SortFriendRequests": {
            "enabled": false
        },
        "SpotifyControls": {
            "enabled": false
        },
        "SpotifyCrack": {
            "enabled": false
        },
        "SpotifyShareCommands": {
            "enabled": false
        },
        "StartupTimings": {
            "enabled": false
        },
        "StickerPaste": {
            "enabled": false
        },
        "StreamerModeOnStream": {
            "enabled": false
        },
        "SuperReactionTweaks": {
            "enabled": false
        },
        "TextReplace": {
            "enabled": false
        },
        "ThemeAttributes": {
            "enabled": false
        },
        "Translate": {
            "enabled": true,
            "autoTranslate": false,
            "showChatBarButton": true,
            "service": "google",
            "receivedInput": "auto",
            "receivedOutput": "en"
        },
        "TypingIndicator": {
            "enabled": false
        },
        "TypingTweaks": {
            "enabled": false
        },
        "Unindent": {
            "enabled": false
        },
        "UnlockedAvatarZoom": {
            "enabled": false
        },
        "UnsuppressEmbeds": {
            "enabled": false
        },
        "UserMessagesPronouns": {
            "enabled": false
        },
        "UserVoiceShow": {
            "enabled": false
        },
        "USRBG": {
            "enabled": true,
            "voiceBackground": true,
            "nitroFirst": true
        },
        "ValidReply": {
            "enabled": false
        },
        "ValidUser": {
            "enabled": false
        },
        "VoiceChatDoubleClick": {
            "enabled": false
        },
        "VcNarrator": {
            "enabled": false
        },
        "VencordToolbox": {
            "enabled": false
        },
        "ViewIcons": {
            "enabled": false
        },
        "ViewRaw": {
            "enabled": false
        },
        "VoiceDownload": {
            "enabled": true
        },
        "VoiceMessages": {
            "enabled": false
        },
        "VolumeBooster": {
            "enabled": true,
            "multiplier": 2
        },
        "WebKeybinds": {
            "enabled": true
        },
        "WebScreenShareFixes": {
            "enabled": true
        },
        "WhoReacted": {
            "enabled": false
        },
        "XSOverlay": {
            "enabled": false
        },
        "YoutubeAdblock": {
            "enabled": true
        },
        "NoTrack": {
            "enabled": true,
            "disableAnalytics": true
        },
        "WebContextMenus": {
            "enabled": true,
            "addBack": true
        },
        "Settings": {
            "enabled": true,
            "settingsLocation": "aboveNitro"
        },
        "SupportHelper": {
            "enabled": true
        },
        "HideMedia": {
            "enabled": false
        },
        "ExpressionCloner": {
            "enabled": false
        },
        "FullUserInChatbox": {
            "enabled": false
        },
        "IrcColors": {
            "enabled": false
        },
        "BadgeAPI": {
            "enabled": true
        },
        "DisableDeepLinks": {
            "enabled": true
        }
    },
    "notifications": {
        "timeout": 5000,
        "position": "bottom-right",
        "useNative": "not-focused",
        "logLimit": 50
    },
    "cloud": {
        "authenticated": false,
        "url": "https://api.vencord.dev/",
        "settingsSync": false,
        "settingsSyncVersion": 1753905075755
    },
    "eagerPatches": false
}